### Property

# Gtk Settings:gtk-alternative-sort-arrows

#### Declaration

    property gtk-alternative-sort-arrows: gboolean [ read, write ]

#### Description [src]

Controls the direction of the sort indicators in sorted list and tree views.

By default an arrow pointing down means the column is sorted in ascending order. When set to `TRUE`, this order will be inverted.

Type: | `gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no